## mbarcode-plugin-wifi 0.1.0-1

=== debian/control ===
Source: mbarcode-plugin-wifi
Section: user/utilities 
Priority: extra
Maintainer: Josh Nisly <mbarcode@joshnisly.com>
Build-Depends: libgq-gconf-dev, libconic0-dev, libqt4-dev, mbarcode-dev (>=0.1.1-3)
Standards-Version: 3.7.2

Package: mbarcode-plugin-wifi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
Description: The wifi plugin connects to the barcode's wifi network.
 For more information, see http://code.google.com/p/zxing/wiki/BarcodeContents
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=2740&group_id=732&func=browse
