## mbarcode-plugin-wifi 0.1.0-2

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-2) unstable; urgency=low

  * Removed mbarcode dependency.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 19 Aug 2010 13:39:00 +0200

mbarcode-plugin-wifi (0.1.0-1) unstable; urgency=low

  * Rebuild against new plugin API.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 Jul 2010 03:00:00 +0200

mbarcode-plugin-wifi (0.1.0-0) unstable; urgency=low

  * Initial plugin version

 -- Josh Nisly <mbarcode@joshnisly.com>  Wed, 11 Jul 2010 17:10:00 -0500
