## mbarcode-plugin-wifi 0.1.0-3

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-3) unstable; urgency=low

  * Repackaged for PR1.3.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 16:44:00 +0200
