## mbarcode-plugin-wifi 0.1.0-7

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-7) unstable; urgency=low

  * Bump to autobuilder.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 19:39:00 +0200

mbarcode-plugin-wifi (0.1.0-6) unstable; urgency=low

  * Bump to autobuilder.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 16:53:00 +0200

mbarcode-plugin-wifi (0.1.0-5) unstable; urgency=low

  * Plugin API update.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 01:04:00 +0200
