## mbarcode-plugin-wifi 0.1.0-8

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-8) unstable; urgency=low

  * Changed maintainer.

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 7 Feb 2011 18:30:00 +0200
