=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mbarcode-plugin-wifi
 Section: user/utilities 
 Priority: extra
-Maintainer: Josh Nisly <mbarcode@joshnisly.com>
+Maintainer: Svenn-Arne Dragly <s@dragly.com>
 Build-Depends: libgq-gconf-dev, libconic0-dev, libqt4-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
