## mbarcode-plugin-wifi 0.1.0-9

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-9) unstable; urgency=low

  * Package bump.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 8 Feb 2011 18:30:00 +0200
 
