## mbarcode-plugin-wifi 0.1.0-11

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-11) maverick; urgency=low

  * Added pretty name. 

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 01:55:55 +0200

mbarcode-plugin-wifi (0.1.0-10) maverick; urgency=low

  * Changed packaging. Added dep to mbarcode.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 01:06:59 +0200
