=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: mbarcode-plugin-wifi
 Section: user/utilities 
 Priority: extra
-Maintainer: Svenn-Arne Dragly <s@dragly.com>
+Maintainer: Josh Nisly <mbarcode@joshnisly.com>
 Build-Depends: libgq-gconf-dev, libconic0-dev, libqt4-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
 
+XSBC-Maemo-Display-Name: mBarcode Wifi Plugin
 Package: mbarcode-plugin-wifi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
 Provides: mbarcode-plugin
-Description: The wifi plugin connects to the barcode's wifi network.
-    For more information, see http://code.google.com/p/zxing/wiki/BarcodeContents
+Description: Read barcodes that contain wifi information to connect to wifi networks.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
 XB-Maemo-Icon-26:
     iVBORw0KGgoAAAANSUhEUgAAADAAAAAwAQMAAABtzGvEAAAAAXNSR0IArs4c
