## mbarcode-plugin-wifi 0.1.0-12

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-12) maverick; urgency=low

  * Updated dependencies.

 -- Svenn-Arne <svenni@svubuntui7>  Tue, 26 Apr 2011 01:27:43 +0200
