## mbarcode-plugin-wifi 0.1.0-13

=== debian/changelog ===
mbarcode-plugin-wifi (0.1.0-13) maverick; urgency=low

  * Fixed changelog name error.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Apr 2011 19:58:32 +0200
