=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: mbarcode-plugin-wifi
 Section: user/utilities 
 Priority: extra
-Maintainer: Josh Nisly <mbarcode@joshnisly.com>
+Maintainer: Svenn-Arne Dragly <s@dragly.com>
 Build-Depends: libgq-gconf-dev, libconic0-dev, libqt4-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
 
 XSBC-Maemo-Display-Name: mBarcode Wifi Plugin
 Package: mbarcode-plugin-wifi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-core (>=1.0.2)
 Provides: mbarcode-plugin
 Description: Read barcodes that contain wifi information to connect to wifi networks.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
